/****** ##LOG: 
Author:  Vanessa Skane
Created: 17/04/09

Description: main styles for SMSF Auditors
******/

/* Body */
	body { 	
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif;
	font-size: 82.5%;
	color: #353638;
	background: #b2c5e2 url(../images/main-background-gradient.gif) repeat-x center top;	
}

/* Headers */	
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	color:#354c8a;
	background: transparent;
}	

h1 {
	font-size: 1.3em;
	margin: 5px 0px;
}
h2 {
	font-size: 1.1em;
	margin: 5px 0px;
}	
h3 {
	font-size: 1em;
}
h4 {
	font-size: 0.9em;
	font-weight: bold;
}
h5 {
	font-size: .85em;
}
h6 	{
	font-size: .8em;
	font-weight: normal;
}

/* Lists */
ul, ol {
	list-style-type: disc;
	padding: 0;	
	margin: 0;
}

/* Images */
img {
	border: none;	
	padding: 0;
	margin: 0;
}


/* Links */	
a { color: #353638; text-decoration: underline; }
a:hover { color: #354c8a; text-decoration: none; }

/* Misc */	
.clearBoth {
	clear:both;
}
